<ECRAN>
<GERAL>
<numero>2</numero>
<Titulo>Definição da empresa</Titulo>
<Tipo>m</Tipo>
</GERAL>
<DLG>
<numero>1</numero>
<x>10</x>
<y>30</y>
<cx>662</cx>
<cy>268</cy>
<nome>Definição</nome>
<n_d>12</n_d>
<n_st>4</n_st>
<n_gr>1</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>135</x>
<y>20</y>
<sx>36</sx>
<sy>16</sy>
<str>numero</str>
<sizej>4</sizej>
<sizer>4</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>135</x>
<y>38</y>
<sx>459</sx>
<sy>16</sy>
<id>1</id>
<str>nome</str>
<sizej>51</sizej>
<sizer>51</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>135</x>
<y>56</y>
<sx>162</sx>
<sy>16</sy>
<id>2</id>
<str>directoria</str>
<sizej>18</sizej>
<sizer>18</sizer>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>477</x>
<y>56</y>
<sx>117</sx>
<sy>16</sy>
<id>4</id>
<str>contribuinte</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>9</x>
<y>84</y>
<sx>639</sx>
<sy>16</sy>
<id>5</id>
<str>dado 0</str>
<sizej>71</sizej>
<sizer>71</sizer>
<edit>1</edit>
<imp>3</imp>
</Edit>
<Edit>
<numero>6</numero>
<tipo>1</tipo>
<x>9</x>
<y>102</y>
<sx>639</sx>
<sy>16</sy>
<id>6</id>
<str>dado 1</str>
<sizej>71</sizej>
<sizer>71</sizer>
<edit>1</edit>
<imp>3</imp>
</Edit>
<Edit>
<numero>7</numero>
<tipo>1</tipo>
<x>9</x>
<y>120</y>
<sx>639</sx>
<sy>16</sy>
<id>7</id>
<str>dado 2</str>
<sizej>71</sizej>
<sizer>71</sizer>
<edit>1</edit>
<imp>3</imp>
</Edit>
<Edit>
<numero>8</numero>
<tipo>1</tipo>
<x>9</x>
<y>138</y>
<sx>639</sx>
<sy>16</sy>
<id>8</id>
<str>dado 3</str>
<sizej>71</sizej>
<sizer>71</sizer>
<edit>1</edit>
<imp>3</imp>
</Edit>
<Edit>
<numero>9</numero>
<tipo>1</tipo>
<x>9</x>
<y>156</y>
<sx>639</sx>
<sy>16</sy>
<id>9</id>
<str>dado 4</str>
<sizej>71</sizej>
<sizer>71</sizer>
<edit>1</edit>
<imp>3</imp>
</Edit>
<Edit>
<numero>10</numero>
<tipo>1</tipo>
<x>9</x>
<y>174</y>
<sx>639</sx>
<sy>16</sy>
<id>10</id>
<str>dado 5</str>
<sizej>71</sizej>
<sizer>71</sizer>
<edit>1</edit>
<imp>3</imp>
</Edit>
<Edit>
<numero>11</numero>
<tipo>1</tipo>
<x>9</x>
<y>202</y>
<sx>639</sx>
<sy>16</sy>
<id>11</id>
<str>dado 6</str>
<sizej>71</sizej>
<sizer>71</sizer>
<edit>1</edit>
<imp>3</imp>
</Edit>
<Edit>
<numero>12</numero>
<tipo>1</tipo>
<x>9</x>
<y>220</y>
<sx>639</sx>
<sy>16</sy>
<id>12</id>
<str>dado 7</str>
<sizej>71</sizej>
<sizer>71</sizer>
<edit>1</edit>
<imp>3</imp>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>18</x>
<y>18</y>
<sx>93</sx>
<sy>19</sy>
<str>Número....</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>18</x>
<y>36</y>
<sx>93</sx>
<sy>19</sy>
<str>Nome......</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>18</x>
<y>54</y>
<sx>93</sx>
<sy>19</sy>
<str>Directoria</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>360</x>
<y>54</y>
<sx>93</sx>
<sy>19</sy>
<str>Contr. Nº.</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>4</x>
<y>196</y>
<sx>645</sx>
<sy>52</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
<DLG>
<numero>2</numero>
<x>10</x>
<y>30</y>
<cx>662</cx>
<cy>274</cy>
<nome>Código de acesso</nome>
<n_d>6</n_d>
<n_st>6</n_st>
<n_gr>3</n_gr>
<Edit>
<numero>1</numero>
<tipo>2</tipo>
<x>135</x>
<y>20</y>
<sx>36</sx>
<sy>16</sy>
<str>numero</str>
<sizej>4</sizej>
<sizer>4</sizer>
<edit>1</edit>
<listar>1</listar>
</Edit>
<Edit>
<numero>2</numero>
<tipo>1</tipo>
<x>135</x>
<y>38</y>
<sx>459</sx>
<sy>16</sy>
<id>1</id>
<str>nome</str>
<sizej>51</sizej>
<sizer>51</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>3</numero>
<tipo>1</tipo>
<x>135</x>
<y>56</y>
<sx>162</sx>
<sy>16</sy>
<id>2</id>
<str>directoria</str>
<sizej>18</sizej>
<sizer>18</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>4</numero>
<tipo>1</tipo>
<x>477</x>
<y>56</y>
<sx>117</sx>
<sy>16</sy>
<id>4</id>
<str>contribuinte</str>
<sizej>13</sizej>
<sizer>13</sizer>
<edit>1</edit>
</Edit>
<Edit>
<numero>5</numero>
<tipo>1</tipo>
<x>135</x>
<y>84</y>
<sx>126</sx>
<sy>16</sy>
<id>3</id>
<str>password</str>
<sizej>14</sizej>
<sizer>14</sizer>
<edit>1</edit>
<imp>6</imp>
</Edit>
<Edit>
<numero>6</numero>
<tipo>1</tipo>
<x>270</x>
<y>216</y>
<sx>261</sx>
<sy>16</sy>
<id>26</id>
<str>Serv.Mail</str>
<sizej>29</sizej>
<sizer>29</sizer>
<edit>1</edit>
</Edit>
<Static>
<numero>1</numero>
<tipo>-1</tipo>
<x>18</x>
<y>18</y>
<sx>93</sx>
<sy>19</sy>
<str>Número....</str>
</Static>
<Static>
<numero>2</numero>
<tipo>-1</tipo>
<x>18</x>
<y>36</y>
<sx>93</sx>
<sy>19</sy>
<str>Nome......</str>
</Static>
<Static>
<numero>3</numero>
<tipo>-1</tipo>
<x>18</x>
<y>54</y>
<sx>93</sx>
<sy>19</sy>
<str>Directoria</str>
</Static>
<Static>
<numero>4</numero>
<tipo>-1</tipo>
<x>360</x>
<y>54</y>
<sx>93</sx>
<sy>19</sy>
<str>Contr. Nº.</str>
</Static>
<Static>
<numero>5</numero>
<tipo>-1</tipo>
<x>18</x>
<y>82</y>
<sx>93</sx>
<sy>19</sy>
<str>Password..</str>
</Static>
<Static>
<numero>6</numero>
<tipo>-1</tipo>
<x>18</x>
<y>214</y>
<sx>237</sx>
<sy>19</sy>
<str>Servidor Email</str>
</Static>
<Group>
<numero>1</numero>
<tipo>-3</tipo>
<x>139</x>
<y>164</y>
<sy>18</sy>
<str>-  Empresa Nº</str>
</Group>
<Group>
<numero>2</numero>
<tipo>-3</tipo>
<x>139</x>
<y>182</y>
<sy>18</sy>
<str>-  Empresa Nº</str>
</Group>
<Group>
<numero>3</numero>
<tipo>-3</tipo>
<x>4</x>
<y>200</y>
<sx>645</sx>
<sy>54</sy>
</Group>
<Print>
<Formato>
<Numero>1</Numero>
</Formato>
<Formato>
<Numero>2</Numero>
</Formato>
<Formato>
<Numero>3</Numero>
</Formato>
<Formato>
<Numero>4</Numero>
</Formato>
<Formato>
<Numero>5</Numero>
</Formato>
<Formato>
<Numero>6</Numero>
</Formato>
<Formato>
<Numero>7</Numero>
</Formato>
<Formato>
<Numero>8</Numero>
</Formato>
<Formato>
<Numero>9</Numero>
</Formato>
<Formato>
<Numero>10</Numero>
</Formato>
</Print>
</DLG>
</ECRAN>
